Raftec



Муфта PP-R Raftec редукционная В/В D40*25 (RR4025)

Код:281008
Наличие:В наличии
11.50 грн

Муфта PP-R Raftec редукционная В/В D40*32 (RR4032)

Код:281009
Наличие:В наличии
11.20 грн

Муфта PP-R Raftec редукционная В/В D50*20 (RR5020)

Код:281010
Наличие:В наличии
18.70 грн

Муфта PP-R Raftec редукционная В/В D50*25 (RR5025)

Код:281011
Наличие:В наличии
20.50 грн

Муфта PP-R Raftec редукционная В/В D50*32 (RR5032)

Код:281012
Наличие:В наличии
20.00 грн

Муфта PP-R Raftec редукционная В/В D50*40 (RR5040)

Код:281013
Наличие:В наличии
21.20 грн

Муфта PP-R Raftec редукционная В/В D63*20 (RR6320)

Код:281014
Наличие:В наличии
34.00 грн

Муфта PP-R Raftec редукционная В/В D63*25 (RR6325)

Код:281015
Наличие:В наличии
32.60 грн

Муфта PP-R Raftec редукционная В/В D63*32 (RR6320)

Код:281016
Наличие:В наличии
38.00 грн

Муфта PP-R Raftec редукционная В/В D63*40 (RR6340)

Код:281017
Наличие:В наличии
41.20 грн

Муфта PP-R Raftec редукционная В/В D63*50 (RR6350)

Код:281018
Наличие:В наличии
41.50 грн

Муфта PP-R Raftec резьба внутренняя МРВ D20*1/2" (RFC2001)

Код:280986
Наличие:В наличии
28.30 грн

Муфта PP-R Raftec резьба внутренняя МРВ D20*3/4" (RFC2002)

Код:280987
Наличие:В наличии
48.00 грн

Муфта PP-R Raftec резьба внутренняя МРВ D25*1/2" (RFC2501)

Код:280988
Наличие:В наличии
40.50 грн

Муфта PP-R Raftec резьба внутренняя МРВ D25*3/4" (RFC2502)

Код:280989
Наличие:В наличии
39.00 грн
Показано с 181 по 195 из 449 (всего 30 страниц)